﻿.main-color{color:#b30000}
footer a:hover{color:#b30000}
.annuncio:hover .s-annuncio .dati .titolo{color:#b30000}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover{color:#b30000}
@media (min-width: 992px) {
	.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover { color: #b30000 }
}
@media (max-width: 991px) {
	navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover,
	.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover{color:#b30000}
	header.bg-trasp .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover{color:#b30000}
}
.section-static .dati-contatto .dato a:hover{color:#b30000}
.section-static .dati-contatto .dato .dato-titolo{color:#b30000}
.btn-primary { background-color: #b30000; border-color: #b30000; }
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover{background-color: #b30000; border-color: #b30000;}
.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover{color: #b30000;}
.pagination>li>a, .pagination>li>span{color: #b30000;}
.rs-block ul li a{color: #b30000;}
.immobileSuMappa .dati .moreInfo a{color: #b30000;}
.section-scheda .section-first-row .breadcrumb a{color: #b30000;}
.section-scheda .section-first-row .div-options .div-condividi-su a:hover{background-color: #b30000;}
.section-scheda .section-h1 .div-h1-and-more .tipologia{background-color: #b30000;}
.section-dati .col .col-block.col-accessori i{color: #b30000;}
.section-scheda .section-dati .col .col-block.col-agenti .agente .dati .contatto a:hover{color: #b30000;}
.section-scheda .section-dati .col .col-block.col-doc .documento a{color: #b30000;}
.section-scheda .section-dati .col .col-block.col-plan .planimetria .s-plan .titolo i{color: #b30000;}
.section-scheda .section-dati .col .col-block.col-plan .planimetria .s-plan .titolo:hover{color: #b30000;}
.section-fh:before { background-color: rgba(0,0,0,.1); }
.section-fh.search-page:before { background-color: rgba(0,0,0,.1); }
.navbar-brand>img{height:150px}
@media (max-width: 767px) {
	.navbar-brand>img{height:90px;margin-top:10px}
}
.topbar{background-color:#383e42}
.section-motore-home .motore .form-group .btn-search{background-color:#383e42;border-color:#383e42}
footer{background-color:#383e42;}
.footer1 .colonna .col-titolo{font-family:Dosis,sans-serif;font-weight:600;text-transform:uppercase}
.footer1 .colonna ul li a { font-family: Dosis,sans-serif; }
.topbar .contacts ul{padding-inline-start:0}
.topbar .contacts ul li:first-child{margin-left:0}
@media (max-width: 767px) {
	.section-motore-ricerca { padding: 15px 0 !important }
}